CVE-2014-2006CVE-2014-2006

Affected configuration(s):

cpe:/a:intercom:web_kyukincho:3.0

Date published: 2014-06-27T20:55:03.423-04:00

Date last modified: 2014-06-30T10:39:55.677-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://jvn.jp/en/jp/JVN80006084/995199/index.html

Summary: Cross-site scripting (XSS) vulnerability in Intercom Web Kyukincho 3.x before 3.0.030 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *